@charset "utf-8";
/*EVENT CSS Document */


#event-banner{
	width:750px;
	margin:0 0 20px 0;
}

#ev-order{
	width:750px;
	text-align:center;
	margin:0 0 20px 0;
}
#ev-order p{
	font-size:16px;
}

.event-content{
	width:750px;
	float:left;
	margin:0 0 10px 0;
	text-align:left;
	line-height:1.5em;
	clear:both;
}
.event-title{
	width:750px;
	float:left;
	margin:0 0 10px 0;
}
.event-text{
	width:400px;
	float:left;
	padding:0 0 0 40px;
}
.event-text p{
	font-size:12px;
	line-height:1.5em;
}
.event-pop{
	width:300px;
	float:right;
}

.mark-up{
	color:#FF0000;
	font-size:16px;
	line-height:1.5em;
}